Bug 1126983 - Review Request: cereal - Header-only C++11 serialization library
Summary: Review Request: cereal - Header-only C++11 serialization library
Keywords:
Status: CLOSED DUPLICATE of bug 1372403
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On: rapidjson
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 18:56 UTC by Björn 'besser82' Esser
Modified: 2016-09-13 21:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-03 16:14:27 UTC


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2014-08-05 18:56:23 UTC
Description:

  cereal is a header-only C++11 serialization library.  cereal takes
  arbitrary data types and reversibly turns them into different
  representations, such as compact binary encodings, XML, or JSON.
  cereal was designed to be fast, light-weight, and easy to extend - it
  has no external dependencies and can be easily used.


Koji Builds:

  el7:  https://koji.fedoraproject.org/koji/taskinfo?taskID=7244521
  Frh:  https://koji.fedoraproject.org/koji/taskinfo?taskID=7244524


Issues:

  fedora-review shows no obvious issues.  AFAIK there might be  some false
  positives from rpmlint.


FAS-User:

  besser82


Urls:

  Spec URL:  http://besser82.fedorapeople.org/review/cereal.spec
  SRPM URL:  http://besser82.fedorapeople.org/review/cereal-1.0.0-1.fc22.src.rpm


Thanks for review in advance!

Comment 1 Christoph Junghans 2016-09-03 16:14:27 UTC

*** This bug has been marked as a duplicate of bug 1372403 ***


Note You need to log in before you can comment on or make changes to this bug.